## ros-humble-rqt-gauges 0.0.3

=== debian/changelog ===
ros-humble-rqt-gauges (0.0.3-1bookworm) bookworm; urgency=high

  * Refactor using a base widget class (#35 <https://github.com/ekumenlabs/gauges2//issues/35>)
  * Contributors: Carlos Agüero

 -- Eloy Bricneo <eloy.briceno@ekumenlabs.com>  Wed, 13 Mar 2024 16:00:00 -0000

ros-humble-rqt-gauges (0.0.2-1bookworm) bookworm; urgency=high

  * Included build status (#34 <https://github.com/ToyotaResearchInstitute/gauges2/issues/34>)
  * Raname speedometer and steering wheel widgets (#33 <https://github.com/ToyotaResearchInstitute/gauges2/issues/33>)
  * Bar gauge (#32 <https://github.com/ToyotaResearchInstitute/gauges2/issues/32>)
  * Show raw values. (#31 <https://github.com/ToyotaResearchInstitute/gauges2/issues/31>)
  * Allow drag and drop from rqt_topic_monitor (#29 <https://github.com/ToyotaResearchInstitute/gauges2/issues/29>)
    Co-authored-by: Carlos Agüero <mailto:caguero@openrobotics.org>
  * Fixed crashes (#30 <https://github.com/ToyotaResearchInstitute/gauges2/issues/30>)
  * Steerirng Wheel widget truncated value (#28 <https://github.com/ToyotaResearchInstitute/gauges2/issues/28>)
  * Contributors: Alejandro Hernández Cordero, Carlos Agüero

 -- Eloy Bricneo <eloy.briceno@ekumenlabs.com>  Mon, 19 Feb 2024 16:00:00 -0000

ros-humble-rqt-gauges (0.0.1-1bookworm) bookworm; urgency=high

  * Rename to rqt_gauges (#23 <https://github.com/ekumenlabs/gauges2//issues/23>)
  * Fixed steering wheel range (#24 <https://github.com/ekumenlabs/gauges2//issues/24>)
  * Fixed resize (#22 <https://github.com/ekumenlabs/gauges2//issues/22>)
  * Fix some crashes (#21 <https://github.com/ekumenlabs/gauges2//issues/21>)
  * utils.py to include common code and fixed merge (#20 <https://github.com/ekumenlabs/gauges2//issues/20>)
  * Added xmllint and fleka8  (#19 <https://github.com/ekumenlabs/gauges2//issues/19>)
  * Fixed runtime error (#12 <https://github.com/ekumenlabs/gauges2//issues/12>)
  * Added documentation (#17 <https://github.com/ekumenlabs/gauges2//issues/17>)
  * Setup CI (#16 <https://github.com/ekumenlabs/gauges2//issues/16>)
  * Added .gitignore (#13 <https://github.com/ekumenlabs/gauges2//issues/13>)
  * Creates the Steering Wheel Widget (#10 <https://github.com/ekumenlabs/gauges2//issues/10>)
    Co-authored-by: Franco Cipollone <mailto:franco.c@ekumenlabs.com>
  * Creates the Throttle and Brake pedals Widget (#7 <https://github.com/ekumenlabs/gauges2//issues/7>)
  * Creates the Speedometer Widget UI and Funtionality  (#4 <https://github.com/ekumenlabs/gauges2//issues/4>)
  * Makes the plugin package discoverable (#3 <https://github.com/ekumenlabs/gauges2//issues/3>)
  * Creates a discoverable rqt plugin within the package (#2 <https://github.com/ekumenlabs/gauges2//issues/2>)
  * Initial commit.
  * Contributors: Alejandro Hernández Cordero, Eloy Briceno, Franco Cipollone

 -- Eloy Bricneo <eloy.briceno@ekumenlabs.com>  Mon, 08 Jan 2024 16:00:00 -0000
