=== debian/control ===
Source: ros-humble-rqt-gauges
Section: misc
Priority: optional
Maintainer: Eloy Bricneo <eloy.briceno@ekumenlabs.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-flake8 <!nocheck>, ros-humble-ament-xmllint <!nocheck>, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-rqt-gauges
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-humble-ament-index-python, ros-humble-qt-gui, ros-humble-qt-gui-py-common, ros-humble-rclpy, ros-humble-rqt-gui, ros-humble-rqt-gui-py, ros-humble-ros-workspace
Description: Visualization plugin for several sensors.
